libhttppp ..

Loading...
Searching...
No Matches
Static Public Member Functions | List of all members
libhttppp::qpack::Encoder Class Reference

## Static Public Member Functions
static std::vector< uint8_t > | encodeResponseHeaders (uint16_t status_code, const std::string &content_type, size_t content_length, const std::vector< HeaderField > &extra={})

The documentation for this class was generated from the following files:

- src/qpack.h
- src/qpack.cpp